;
; Selbst definierte Logfileeintrge fr Binkley's ShortCostLog
; ============================================================
; mit Kosten
; Fehler, Verbesserungen und neue MSD-Dateien bitte an mich
; weiterleiten. daniel hahler, fido: 2:2432/337.
;

;
; Pro Zeile ein Connect oder Connects ber mehrere Zeilen verteilt (Default)?
; Ein- und ausgehende Connects werden anhand der Kosten ermittelt.
; (eigene Kosten=0 -> eingehend, ansonsten ausgehend).
;
CONNECT_IN_EACH_LINE

; Falls sich zwischen den Zeilen, in denen Connects vorhanden sind auch noch
; andere befinden, die keine Connects beschreiben, kann mittels
; Connect_Line_Sign und (*_not) bestimmt werden, welche Zeilen gltig sind.
; Wird dieses Keyword nicht angegeben, werden alle Zeilen beachtet.
;  Syntax: CONNECT_LINE_SIGN <xpos>,<string>



DATE_DAY 5
DATE_MONTH 3,2
DATE_YEAR 1,2
;
TIME 8,6

;
; ---[gilt nur, falls CONNECT_IN_EACH_LINE=yes (ab hier)]-------------------
; <wortnr> gibt an, welches Wort in der Zeile den gewnschten Wert
; enthlt. "Wrter" sind durch Leerzeichen voneinander getrennt.
;
; 1L_LINE <wortnr>
; die Linenummer/Tasknummer.
1L_LINE 3

; 1L_AKA <wortnr>
; die Aka der Gegenstelle.
1L_AKA 4

; 1L_SPEED <wortnr>
; Connection-Speed in Baud (zB 64000 fr ISDN).
1L_SPEED 5

; 1L_DURATION <wortnr>
; Dauer in Sekunden.
1L_DURATION 6

; 1L_COST_OWN <wortnr>
; eigene Kosten (in "Pfennigen").
1L_COST_OWN 7

; 1L_COST_OTHER <wortnr>
; die Kosten der Gegenstelle (in "Pfennigen").
1L_COST_OTHER 8

; 1L_BYTES_RECEIVED <wortnr> <mult>
; empfangene Datenmenge (<mult> sollte so gewhlt werden, dass
; <mult>*<gelesenerWert> die Einheit BYTES hat. Wenn im Log
; zB nicht die Anzahl der bertragenen Bytes, sondern KBytes
; steht, muss <mult>=1024 oder 1000 sein (je nach Geschmack).
1L_BYTES_RECEIVED 9 1

; 1L_BYTES_SENT <wortnr> <mult>
; gesendete Datenmenge (<mult> sollte so gewhlt werden, dass
; <mult>*<gelesenerWert> die Einheit BYTES hat. Wenn im Log
; zB nicht die Anzahl der bertragenen Bytes, sondern KBytes
; steht, muss <mult>=1024 oder 1000 sein (je nach Geschmack).
1L_BYTES_SENT 10 1
;
; ---[gilt nur, falls CONNECT_IN_EACH_LINE=yes. (bis hier)]-----------------
;
